/*
Theme Name: infinity Child
Theme URI: http://navidesign.ir/wp-themes/infinity/
Author: ARCITEX
Author URI: http://arcitex.net
Description: A child theme of infinity Theme
Version: 1.0.3
Template: infinity
*/


/*Add your own styles here:*/

/* START GENERAL */



h1  {color:#3d4866; line-height:25px;}

h2  {color:#3d4866!important;  line-height:25px!important; }
.owl-dots h2  {color:#fff!important; }

.ex-large-size  {font-size: 100px;}

/* Pages JFTL */

.tab-content #768 .WhiteSkin {
    background-color: #ccc!important;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0)!important;
}



/* Page tags widget CFTL */

#black-studio-tinymce-8 .widget-body, #panel-550-0-1-0  {background: transparent; box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1); }
#panel-550-0-1-0 .textwidget {
    

}

#black-studio-tinymce-8 .widget-body {
    font-size:0.9em;
padding: 15px 0px 0 0px!important;
}

#black-studio-tinymce-8 .widget-body .page-tags a { background-color: #fff; color:#3d4866; text-decoration: none!important; padding:4px; margin:15px 0 0px 4px!important; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);}

#black-studio-tinymce-8 .widget-body .page-tags p { margin:0px 0 20px 0px!important; }
#black-studio-tinymce-8 .widget-body .page-tags a:hover {color: #767676;}

.page-tags .textwidget {  margin:15px 0 0 0px!important;}
.page-tags p {  margin:0px 0 0 0px!important;}

.page-tags a { display:inline-block; background-color: #fff; color:#3d4866!important; text-decoration: none!important; padding:4px; margin:0px 5px 10px 4px!important; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);}
.page-tags a:hover {color: #767676!important;}

/* end Page tags widget CFTL */

.widget .widget-title {
    border-bottom: 3px solid #3d4866;
    position: relative;
}

.widget .widget-title {
    color:#3d4866!important;
}

.widget .widget-title h4 {
    color:#3d4866!important;
}

.panel {
    background-color: transparent;
    border: 0px solid transparent;

}

.widget-body p {margin-bottom: 10px; line-height: 19px; color:#727272;}
.widget-body a {color:#727272; text-decoration:underline;}
.widget-body a:hover {color:#E2001A!important; text-decoration:none;}
.widget-body .icon-location, .widget-body .icon-paper-plane {color:#3d4866; font-size:1.4em;}
.widget-body .icon-paper-plane {margin-right:5px;}
.widget-body .icon-phone {display:none;}
.widget-body #om_container {margin: 0px!important;}
.widget-body #om_container .location-canvas  {height: 195px!important; margin:-24px;}

 #black-studio-tinymce-5 .widget-body {padding:0px 0 10px 0!important;}
 #black-studio-tinymce-5 .widget-body p {padding:10px 24px 0px 24px!important;}
 #black-studio-tinymce-5 hr {margin:0px 24px 0px 24px!important;}

 #black-studio-tinymce-7 .widget-body {padding:0px 0 10px 0!important;}
 #black-studio-tinymce-7 .widget-body p {padding:10px 24px 0px 24px!important;}
 #black-studio-tinymce-7 hr {margin:0px 24px 0px 24px!important;}

hr {
    border-bottom: 1px solid #fff;
    box-shadow: 0 0px 0 rgba(255, 255, 255, 0.8)!important;
	margin-top:5px;
	margin-bottom:5px;
}

.svc-carousel-wrapp .service-item.active, .svc-carousel-wrapp .service-item h4 {

line-height: 14px;
}

.svc-carousel-wrapp .service-item.active, .svc-carousel-wrapp .service-item.active h4 {
    color: #3d4866;
line-height: 14px;
}

.svc-carousel-wrapp .service-item h4 {

    line-height: 14px;
}

.svc-carousel-wrapp .service-item {
    padding: 10px 0;

}

.service-item has-icon active {
    color: #3d4866;

}


.svc-carousel-wrapp .service-item.active {
    background: none repeat scroll 0 0 #ffffff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    color: #3d4866;
    transition: all 0.4s ease-in-out 0s;
}
.svc-carousel-wrapp .service-item.active:hover {
    color: #3d4866;
}
.svc-carousel-wrapp .service-item.active:hover h4 {
    color: #3d4866;
    line-height: 14px;
}

.svc-carousel-wrapp .service-item has-icon active  h4 {
    color: #221918;
    line-height: 14px;
}

.svc-carousel-wrapp .service-item has-icon active:hover  h4 {
    color: #221918;
    line-height: 14px;
}

.svc-carousel-wrapp .controls .svc-btn:hover {
    background-color: #3d4866;
}

#main-slider .main-controls .controls .arrows:hover {
    background: none repeat scroll 0 0 #3d4866;
}

#main-slider .fa-clock-o, #main-slider small {
    display: none;
}

.footer-widget .contact-details ul li i {
    color: #3d4866;
    font-size: 72px;
}

.service-item {
    height:100px;
}

.owl-stage {
    height:auto;
}

.special-divider {
    margin: 40px auto 20px;

}

.special-divider .stats-circle .stats-num {
    background: none repeat scroll 0 0 #3d4866;

}
.special-divider .subtitle {
    color: #3d4866;

}

.team-member {
min-height:285px;

}

.team-member h3 {
    font-size: 0.97em!important;
	color:#3d4866;

}

.team .team-member figure .icon-overlay {
    display: none;
    right: 0;
    top: 0;
}

.footer-privacy {
background-color: #06142d;
}

.footer-privacy ul li a:hover {
color: #e3001b!important;
}

.newsletter .input-group form.widget_wysija input.wysija-submit {
    font-size: 20px;

}

.widget_infinity_recent_posts .panel-widget-style {
    background-color: transparent!important;
padding-bottom:0px!important;

}

.widget_infinity_recent_posts .widget-title {

margin-bottom:0px!important;

}
.widget .widget-body.widget-toggle .toggle h4 a {
    color: #3d4866;
}

.widget .widget-body.widget-toggle .toggle .fa-minus {
    color: #e3001b;
}

.widget .widget-title h4 {
    margin-bottom: 0px !important;
}

.panel-widget-style h3 {
    font-size: 14px;
    line-height: 24px;
}

.nav-wrapper ul.nav-main > li {
    padding: 0 10px !important;
}

.nav-wrapper ul.nav-main .dropdown-toggle:hover {
    color: #ccc !important;
}

.nav-wrapper ul.nav-main > .active > a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #ccc;
}


.nav-wrapper ul.nav-main > li a:hover {
    color: #ccc;

}

.full-width ul.nav-main li {
    padding-right: 22px!important;
}

.full-width ul.nav-main li:first-child {padding: 0 22px 0 0 !important;}

.widget_wysija input[type="submit"] {
    background: none repeat scroll 0 0 #3d4866;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    color: #ffffff;
    display: inline-block;
    float: left;
    font-size: 14px;
    font-weight: lighter;
    height: 30px;
    margin: 0 0 40px 0px;
    padding: 6px 12px;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
    width: 120px;
}


.widget_wysija input[type="text"] {
    background: none repeat scroll 0 0 #ebebeb;
    border: medium none;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    color: #555555;
    float: left;
    height: 25px;
    padding: 6px 12px;
    margin: 0px 12px 5px 0px;
    vertical-align: middle;
    width: 200px;
}

.osc-res-nav {
    border-bottom: solid 1px #e2e2e2;
	margin-bottom:15px;
}

.tabbable ul {
	margin-left:0;
}

.tabbable li ul {
	margin-left:20px;
}
.osc-tabs-left-ul {
	margin-left:0;
}

.nav-pills > li > a {
    border-radius: 2px 2px 0 0px;
	margin:0px;
	margin-right:1px;
	padding:9px!important;
	font-size:0.88em;
	background-color:#f1efef;
}
.nav-pills > li > a:hover {

	background-color:#dcdcdc;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {

}


.lg-space li {
	margin-bottom:15px;
	line-height:17px;
}



/* Pub  ISTQB / REQB */

.pub-ISTQB {
	display:block;
	color:#fff;
	font-size:13px;
	line-height:16px;
	/*background: url(/wp-content/themes/infinity-child/img/pub-ISTQB-bck.jpg) no-repeat scroll 0 0 #030f35;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);*/
	border-radius: 4px;
	height:auto!important;
	min-height:40px!important;
	max-width:270px;
	padding: 5px 5px 10px 100px;
	/*margin: 10px 0 10px 0px;*/
}

.pub-ISTQB:hover {

	color:#fff;
}
.pub-ISTQB span {
	display:block;
	color:#e2001a;
	font-size:0.9em;
}


.pub-REQB {
	display:block;
	color:#fff;
	font-size:13px;
	line-height:16px;
	background: url(/wp-content/themes/infinity-child/img/pub-REQB-bck.jpg) no-repeat scroll 0 0 #720000;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	border-radius: 4px;
	height:auto!important;
	min-height:60px!important;
	max-width:270px;
	padding: 5px 5px 10px 75px;
	margin: 10px 0 10px 0px;
}

.pub-REQB:hover {

	color:#fff;
}
.pub-REQB span {
	display:block;
	color:#e2001a;
	font-size:0.9em;
}

.pub ul {
margin:0;
padding:0;

}

.pub > li {
    display: inline-block!important;
margin:0;
padding:0;

}




.pub img {
    margin-bottom:5px;

}


.pub li {
    list-style:none!important;
}



.docs  h3 {
    margin-top:15px;
}




.docs  .pub-links    {
   margin-left:0px!important; 
}



.docs .pub-links > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.docs .pdf-links {
margin-left:0px!important; 
}


.pdf-links li {
    list-style:none!important;
}


.docs .pdf-links li > a {
color:#3d4866;
    background: url(/wp-content/themes/infinity-child/img/icon-pdf.png) no-repeat scroll 0 0 ;
	display:inline-block;
    height:30px!important;
    min-width:40px;
line-height:16px;
padding: 5px 0 0px 40px;
margin: 0px 0 5px 5px;
}


.docs .pdf-links li > a:hover {
color:#727272;

}

.docs  .Organismes    {
   margin: 20px 0 0 0!important;
}



.docs .Organismes li {
    list-style:none!important;
display:inline-block!important;
vertical-align: middle;
margin:0;
padding:0;
width:70%;
min-width:100px!important;
}

.docs .Organismes li:first-child {
display:inline-block!important;
   width:140px!important;
min-width:100px!important;
   max-width:180px!important;
margin: 0 10px 0 0;
padding: 0 10px 0 0;
border-right: 1px solid #f2f2f2;
clear:both;
}


.docs .Organismes ul {
margin:0;
padding:0;

}



.docs .Organismes li > a {
color:#3d4866;

}

.docs .Organismes li > a:hover {
color:#727272;

}

.docs blockquote {
    padding: 34px 44px;
}


.conferenciers .textwidget ul {
    margin:0;
padding:0;

}

.conferenciers .textwidget  li:first-child {

min-width:147px;
width:147px;
max-width:147px;
}

.conferenciers .textwidget  li {
    display:inline-block;
    font-size:12px;
line-height:16px!important;
color:#616161;
vertical-align:top;
width:90%;
max-width:33em;
padding-bottom:15px;
}


 

.conferenciers .widget-title {
    border-bottom: 0px solid #3d4866;
    position: relative;
}

.conferenciers h3 {
    color:#000;
}

.sponsors {
text-align: center;

}

.sponsors div {
margin:0 auto;
width:100%;
}
.sponsors img {
vertical-align:center!important;
max-width:145px!important;
height:auto!important;
padding-right:3%;!important;
}

.sponsors ul {
margin-left:0;
}
.sponsors h2 {
    background: url(/wp-content/themes/infinity-child/img/h2-bck.png) no-repeat scroll bottom center ;


    display: block;

min-height:12px!important;
line-height:20px!important;
text-align:center;
}

.sponsors h2::after {
    background: url(/wp-content/themes/infinity-child/img/h2-bck.png) no-repeat scroll 0 0 ;


    display: block;

min-height:12px!important;
height:12px!important;
width:100%!important;
}


.sponsors .textwidget  li {
    display:inline-block;
    font-size:12px;
min-width:100px;
width:auto;
max-width:150px;
color:#616161;
vertical-align:center;
padding-bottom:15px;
padding-right:10px;
}

.sponsors .wp-caption {
    background: transparent;
    border: 0px solid #999;
    max-width: 100%;
    padding: 5px;
}


/* START Remove shadow from panels */
#panel-1221-0-0-0, #panel-909-0-0-0, #panel-937-0-0-0, #panel-810-0-0-0, #panel-124-0-0-0, #panel-764-0-0-0, #panel-770-1-0-0, #panel-1739-0-0-0, #panel-1739-0-0-14, #panel-684-0-0-0, #panel-1816-0-0-0, #panel-1821-0-0-0, #pl-1828, #pg-770-1, #pgc-1828-1-0, .panel, .noShadow .panel { box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);}
/* END Remove shadow from panels */

#main-slider .pager-content h2{color:#ffffff!important;}
#main-slider .pager-content h5{color:#E2001A!important;}
#main-slider .pager-content,#main-slider .pager-content em{color:#ffffff!important;}
.fa-angle-down:before {color: #e2001a;}

.newsletter h4 {
    margin-bottom: 0;
}

.newsletter ul li .media-body {
    margin: 10px 0 0;
}

.faq {
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
margin:0 10px 0 10px;
}

.faq .panel, .widget-body {
box-shadow: 0 0px 0px rgba(0, 0, 0, 0)!important;

}

.faq .widget-title  {
border-bottom: 0px solid #3d4866;

}

.faq .panel-first-child  {

margin-bottom:0px!important;
}

.faq .panel-last-child  {

margin-top:0px!important;
}

.faq-page mark {
    background: #2997f5 none repeat scroll 0 0;
    color: #fff;
}

.faq-page ul {
margin: 0 0 0px 0px;
}

.faq-page li {
    list-style: none;
background: url(/wp-content/themes/infinity-child/img/faq-bullet.jpg) no-repeat scroll 0 0;
display: inline-block;
margin: 0 0 5px 0px;
    min-width: 25px;
    padding: 0px 0 0 25px;
}

.recent-posts{
line-height:17px!important;
font-size:13px!important;
}
.recent-posts h3 {
line-height:17px!important;
font-size:14px!important;
}

.recent-posts h5 {
color:#828282;
margin-top:5px!important;
line-height:17px!important;
font-size:13px!important;
font-weight: bold;
}

.recent-posts h6 {
color:#909090;
margin-top:5px!important;
line-height:17px!important;
font-size:13px!important;
}

.clients-slider img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    opacity: 1;
    transition: all 0.4s ease-in-out 0s;
}
.clients-slider img.grayscale:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    opacity: 0.8;
}

/* END GENERAL */



#main-slider .pager-container {
    background: url(/wp-content/themes/infinity-child/img/slider-post-bck.jpg) no-repeat scroll 0 0 #030f38;
}

.nav-wrapper li.dropdown > ul.dropdown-menu > li {
    background: none repeat scroll 0 0 #cacaca;
}

.nav-wrapper li.dropdown > ul.dropdown-menu > li:hover {
    background: none repeat scroll 0 0 #e3001b;
}

/* Start HEADER */
.nav-wrapper .navbar-default {
    background: none repeat scroll 0 0 #06142d;
}
.nav-wrapper::before {
    background: none repeat scroll 0 0 #06142d;
}
.nav-wrapper .slogan h3 {color: #3d4866;line-height: 50px;margin-bottom: 0 !important;font-size: 38px; font-size:0.1em;}

header#header h1.logo img {
  
    height: 83px;
   max-width:100%;height:auto;
    
}

img {
  

   max-width:100%;height:auto;
    
}
.header-menu {
	float: right;
	margin-right:50px;
}

.header-menu li {
	float: left;
padding: 0 2px 0 0px;
	
}

header#header ul.header-menu > li:last-child > a {
    padding: 0 0 0 0px;
}



header#header ul.header-menu > li .fa-envelope {
    color: #3d4866;
 font-size:1.3em;
padding: 0px!important;
}

header#header ul.header-menu > li .icon-home {
    color: #3d4866;
 font-size:1.3em;
transition: all 0.4s ease-in-out 0s;
}



.owl-dots .fa-clock-o::before {
    font-size:1.3em;
}

/* End HEADER */

/* CFTL-widget frontpage */

.mosaic-homepage {
    color:#3d4866;
    margin: 10px 0 0;
    padding: 25px 10px 25px 10px!important;
    background-color:#fff;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
    min-height:196px;
}


.mosaic-homepage:hover {
background-color:#3d4866;
color:#fff;
}

.mosaic-homepage p {
color:#221918;
font-size:0.9em;
line-height:1.1em;
}

.mosaic-homepage:hover p {
color:#fff;
}

.mosaic-homepage:hover h3 {
color:#fff;
}

.mosaic-homepage h3 {
color:#3d4866;
text-align: center;
}


.panel {

    border-radius: 0px;

}
#panel-7-2-0-0 {
margin-top: 20px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	min-height:423px;
background-color:#fff;
}
#panel-7-2-0-0 .widget-title {
	border: 0px solid #000;
}

#panel-7-2-0-0 h3 {
	line-height: 27px;
	font-size:27px;
	color:#3d4866;
}
#panel-7-2-0-0 h4 {
	line-height: 23px;
}

#panel-7-2-0-0 .logos {
	display: block;
	max-height: 83px;
	max-width: 100%;
}

#panel-7-2-0-0 .logos ul li {
	float: left;
max-width: 100%;
}

#panel-7-2-0-0 .project-footer {
    float: right;
    height: 28px;
    position: absolute;
right:    0;
bottom:   0;
    width: 100%;
}
#panel-7-2-0-0 .project-footer .view-btn {
    background: none repeat scroll 0 0 #3d4866;
    color: #ffffff;
    display: block;
    float: right;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;

    transition: all 0.2s ease-in-out 0s;
}

#panel-7-1-0-0 .project-footer .view-btn,#panel-7-1-1-0 .project-footer .view-btn{
    background: none repeat scroll 0 0 #3d4866;
    color: #ffffff;
    display: block;
    float: right;
	position:absolute;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
	bottom:0px;
	right:10px;
    transition: all 0.2s ease-in-out 0s;
}
#panel-7-2-0-0  .project-footer .view-btn:hover {
    background: none repeat scroll 0 0 #000;
}

.panel-widget-style{
    margin-top:0px;
}

#panel-7-2-0-0, #panel-7-1-1-0, #panel-7-1-1-1, #panel-7-1-2-0, #panel-7-1-2-1 {
    padding:0px;
    border: 0 none;
    margin-top: 30px;
    
}
#panel-7-1-0-0 .panel-widget-style,#panel-7-1-1-0 .panel-widget-style{
		min-height:190px!important;
}
#panel-7-1-0-0 .textwidget p,#panel-7-1-1-0 .textwidget p{
	margin-bottom:10px;
}
#panel-550-2-0-0{
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2)!important;
    
}

.panel-widget-style ol, ul {
    list-style: disc;
    margin:10px 0px 10px 5%;
font-size:13px;
}

/* End Widgets */


/* Testimonials frontpage */

.testimonials .panel-container ul li.active {
    background: none repeat scroll 0 0 #e3001b!important;
    border-left: 3px solid #e3001b!important;
color: #fff!important;
}

.testimonials .tab-content {
    border-right: 3px solid #3d4866;

}
.testimonials .tab-content .tab-pane {
    border-left: 40px solid #3d4866;
    padding: 38px 46px 44px;
}


.testimonials .panel-container ul li:hover {
    background: none repeat scroll 0 0 #e3001b!important;
    border-left: 3px solid #e3001b!important;
    color: #ffffff;
}

.testimonials .panel-container ul li.active::before, .testimonials .panel-container ul li.hover::before {
    border-color: transparent #e3001b transparent transparent!important;
    

}

.testimonials .panel-container ul li:hover::before {
    border-right: 10px solid #e3001b !important;


}

.testimonials .panel-container ul li {
    border-left: 3px solid #3d4866;
 
}

.testimonials .tab-content .tab-pane .blockquote h3 {
    color: #3d4866;
}

.testimonials .tab-content .tab-pane .blockquote a {
    color: #878786;
    text-decoration:underline;
}

.testimonials .tab-content .tab-pane .blockquote a:hover {
    color: #878786;
    text-decoration:none;
}

.testimonials-panel li {
    list-style: none;

}

.testimonials-panel ul {
margin:0px 0px 0px 5%;

}




/* Footer */
footer#footer {
    background: none repeat scroll 0 0 #06142d;
    color: #656363;
    padding: 24px 0 54px;
}

.footer-widget .contact-details a {
    text-decoration:none!important;
}

/* Menu 2nd level */
.nav-wrapper ul.nav-main > li > ul > li.dropdown {position: relative;}
.nav-wrapper ul.nav-main > li > ul > li.dropdown:after {position: absolute;content: "\f105";right: 14px;top: 0;color: #221918;font: 13px 'FontAwesome';line-height: 38px;}


.nav-wrapper ul.nav-main > li > ul > li.dropdown:after {color: #000;}
.nav-wrapper ul.nav-main > li > ul > li.dropdown:hover:after {color: #fff;}

.nav-wrapper ul.nav-main > li > ul > li.dropdown > ul.dropdown-menu {background: none repeat scroll 0 0 #FF9311;display: none;position: absolute;left: 100%!important;top: 100%!important;margin: -38px 0 0 0!important;width: 100% !important;padding: 0 0 0;border-radius: 0 0 0;border: medium none;}

@media (max-width: 767px) { .nav-wrapper ul.nav-main > li > ul > li.dropdown > ul.dropdown-menu {display: none;position: absolute;left: 0%!important;top: 100%!important;margin: 0px 0 0 0!important;width: 100% !important;}}

.nav-wrapper ul.nav-main > li > ul > li.dropdown:hover > ul.dropdown-menu {display: block;}
.nav-wrapper ul.nav-main > li > ul > li.dropdown > ul.dropdown-menu > li {font-size: 11px;padding: 0 14px 0;border-bottom: 1px solid #d0d0d0;border-top: 1px solid #b1b1b1;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.nav-wrapper ul.nav-main > li > ul > li.dropdown > ul.dropdown-menu > li:first-child {border-top: medium none !important;}
.nav-wrapper ul.nav-main > li > ul > li.dropdown > ul.dropdown-menu > li:last-child {border-bottom: medium none !important;}
.nav-wrapper ul.nav-main > li > ul > li.dropdown > ul.dropdown-menu > li:hover {background: none repeat scroll 0 0 #e3001b;}
.nav-wrapper ul.nav-main > li > ul > li.dropdown > ul.dropdown-menu > li a {color: #221918 !important;line-height: 38px !important;}
.nav-wrapper ul.nav-main > li > ul > li.dropdown > ul.dropdown-menu > li:hover a {color: #FFFFFF !important;}
.nav-wrapper ul.nav-main > li > ul > li.dropdown > ul.dropdown-menu > li:hover a:hover {color: #FFFFFF !important;}

.svc-carousel-wrapp .service-item .fa-file-text-o {
    font-size: 46px!important;
margin-top:2%;
margin-bottom:6px;
}
.widget_wysija input {
    
margin-bottom:6px!important;
padding-bottom:6px!important;
}


.input-group-addon{border:none!important;background:none!important;}
#blog-sort{margin-left:0!important;margin-top:0!important;}

.excerpt,.excerpt em{color:#555555!important;}